Subject: Re: [newtrk] new cruft draft due out today or tomorrow

From: [email-masked] (scott bradner)
Date: Wed, 15 Sep 2004 16:12:04 -0400 (EDT)

Harald responds:
  I agree. But I think writing those documents needs to be something the 
  Cruft Committee is NOT charged with doing - because otherwise it will have 
  so much "fun" drafting those that they never get around to dealing with the 
  obvious cases. Separation of function!
  
  Individual committee members are, of course, free to take information 
  collected by the committee and go push such a document themselves!

works for me

Scott
.
newtrk resources:_____________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/newtrk.html
mhonarc archive: http://darkwing.uoregon.edu/~llynch/newtrk/index.html